{
    "setting": {
        "urlCheck": false,
        "es6": true,
        "newFeature": false,
        "postcss": false,
        "autoCompile": true,
        "mockUpdate": true,
        "minified": false,
        "autoPush": false,
        "scripts": false,
        "mockLogin": false
    },
    "appid": "tt1f6669db8058907a01",
    "projectname": "tt富茂B",
    "condition": {
        "miniprogram": {
            "current": -1,
            "list": []
        }
    }
}
